@charset "utf-8";

/* 260407 추가개발 */
.section02.new_new * {font-family: -apple-system, 'Pretendard', sans-serif !important;}
.section02.new_new {padding:45px 0 70px; background-color: #fff;}
.section02.new_new .container_fix {max-width: 1850px;}
.section02.new_new  h3 {font-size: 28px; font-weight: 700; color:#1b1b1b; margin-bottom: 62px;}
.section02.new_new .buy_ul {display:flex; justify-content: space-between;}
.section02.new_new .buy_ul li {display:flex; flex-direction: column; align-items: start; padding:0 20px;}
.section02.new_new .buy_ul li .img_wrap {width: 100%; height: 58px;}
.section02.new_new .buy_ul li img {object-fit: none;}
.section02.new_new .buy_ul li p {color:#1b1b1b; font-size: 22px; font-weight: 700; padding:4px 0 6px;}
.section02.new_new .buy_ul li span {color:#999999; font-size: 15px; line-height: 25px;}

@media (max-width:991px) {
    .section02.new_new {padding-top: 37px;}
    .section02.new_new h3 {font-size: 22px; margin-bottom: 42px;}
    .section02.new_new .buy_ul {flex-wrap: wrap; gap:30px 20px;}
    .section02.new_new .buy_ul li {width: calc(50% - 10px); padding:0;}
    .section02.new_new .buy_ul li .img_wrap {height:65px;}
    .section02.new_new .buy_ul li img {object-fit: unset;}
    .section02.new_new .buy_ul li:nth-child(1) img {object-fit: unset; height:35px}
    .section02.new_new .buy_ul li:nth-child(2) img {object-fit: unset; height:33px}
    .section02.new_new .buy_ul li:nth-child(3) img {object-fit: unset; height:39px}
    .section02.new_new .buy_ul li:nth-child(4) img {object-fit: unset; height:32px}
    .section02.new_new .buy_ul li:nth-child(5) img {object-fit: unset; height:39px}
    .section02.new_new .buy_ul li:nth-child(6) img {object-fit: unset; height:53px}
    .section02.new_new .buy_ul li p {word-break: keep-all; font-size: 20px; line-height: 27px; text-wrap: balance; height: calc(27px * 2); display: flex; align-items: end; padding:0;}
    .section02.new_new .buy_ul li span {font-size: 14.5px; line-height: 22px; word-break: keep-all; padding-top: 7px;}
    .section02.new_new .buy_ul li span br {display:none;}
}